<?php

namespace App\Filament\Resources\PanelGrMasterResource\Pages;

use App\Filament\Resources\PanelGrMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewPanelGrMaster extends ViewRecord
{
    protected static string $resource = PanelGrMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
